Zoom Client 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1417744 漏洞类型
发布时间 2018-12-03 更新时间 2018-12-03
CVE编号 CVE-2018-15715 CNNVD-ID CNNVD-201812-005
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201812-005
|漏洞详情
Zoom Client是美国Zoom公司的一款支持多种平台的视频会议终端。 Zoom Client中存在安全漏洞。远程攻击者可利用该漏洞移除会议参加者、伪造用户消息或劫持共享屏幕。以下版本受到影响:基于Windows平台的Zoom Client 4.1.34814.1119之前版本,基于Mac OS的Zoom Client 4.1.34801.1116之前版本,基于Linux平台的Zoom Client 2.4.129780.0915及之前版本。
|参考资料

来源:www.tenable.com

链接:https://www.tenable.com/security/research/tra-2018-40